{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "1.5.0.3094"
  },
  "$Type": "VRage:Keen.VRage.ContentPipeline.Project.FileSystem.FileHashesCacheModel",
  "$Value": {
    "CachedItems": {
      "assets\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200.model": {
        "FileHash": "1YnmtMxCiyhlpArcSInrJA==",
        "ModificationTime": "2025-07-29T13:34:09.5959029Z",
        "CreationTime": "2025-07-29T13:32:03.5926541Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed.model": {
        "FileHash": "639sgWYo0eeUDl6xlgc4NQ==",
        "ModificationTime": "2025-07-29T13:34:37.8322883Z",
        "CreationTime": "2025-07-29T13:33:39.1597449Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod3.fbx": {
        "FileHash": "Zbx5W1jNszT3oUTPMqEJMw==",
        "ModificationTime": "2025-06-24T17:02:17.5954186Z",
        "CreationTime": "2025-07-29T13:33:39.0337472Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\copy of hydrogenthruster200_hydrogenthrusterblockmodeldefinition.partialdef": {
        "FileHash": "l6Dv6exWHclbVsyh6DgOaw==",
        "ModificationTime": "2025-07-29T13:36:50.4049961Z",
        "CreationTime": "2025-07-29T13:35:56.2568522Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200_clientcomposition.partialdef": {
        "FileHash": "EVVZYxCDNz4JLEek5xgQxA==",
        "ModificationTime": "2025-07-29T13:39:07.1082005Z",
        "CreationTime": "2025-07-29T13:35:45.6711019Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod4.mwm": {
        "FileHash": "kNV83R4YWFPdM0iTnnPD/A==",
        "ModificationTime": "2025-07-29T13:34:09.6619032Z",
        "CreationTime": "2025-07-29T13:32:04.0618527Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod3.mwm": {
        "FileHash": "JfkeYGPIfcQKpMnxBYwy6w==",
        "ModificationTime": "2025-07-29T13:34:09.6639027Z",
        "CreationTime": "2025-07-29T13:32:04.0698531Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod4.mwm": {
        "FileHash": "LlYbP8jGJiOG7lYHCBhKzA==",
        "ModificationTime": "2025-07-29T13:34:37.8922872Z",
        "CreationTime": "2025-07-29T13:33:39.5517469Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\copy of hydrogenthruster200_hydrogenthrusterblockmodeldefinition.def": {
        "FileHash": "xgOPbMX1SLWCBLGzKf0ejg==",
        "ModificationTime": "2025-07-29T13:39:07.6132019Z",
        "CreationTime": "2025-07-29T13:35:56.7668536Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured.mwm": {
        "FileHash": "t9AmS6AlmuBcratyLrRLYQ==",
        "ModificationTime": "2025-07-29T13:34:26.5572881Z",
        "CreationTime": "2025-07-29T13:33:05.4679593Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod4.fbx": {
        "FileHash": "gJ4CJi3cMYZJutVE7+E4Ug==",
        "ModificationTime": "2025-06-24T17:02:18.4751204Z",
        "CreationTime": "2025-07-29T13:33:04.9829589Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200_servercomposition.def": {
        "FileHash": "fCILKauWqyOcMoGs1CyrPA==",
        "ModificationTime": "2025-07-29T13:39:07.6162011Z",
        "CreationTime": "2025-07-29T13:35:46.1941021Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod2.fbx": {
        "FileHash": "ID/wPcaPezkv2WD77a8LyQ==",
        "ModificationTime": "2025-06-24T17:02:06.3503632Z",
        "CreationTime": "2025-07-29T13:33:39.0317466Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200.gltf": {
        "FileHash": "gsxd7fNrjiUauFjI3loh2Q==",
        "ModificationTime": "2025-07-29T13:31:19.0245432Z",
        "CreationTime": "2025-07-29T13:32:02.5516539Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod1.fbx": {
        "FileHash": "bw5AAvfIrhDWqZ91HzKrmQ==",
        "ModificationTime": "2025-06-24T17:02:06.3493633Z",
        "CreationTime": "2025-07-29T13:33:39.0297469Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod4.fbx": {
        "FileHash": "Re5l5QR+eTah/w//Cf/6MQ==",
        "ModificationTime": "2025-06-24T17:02:25.8026480Z",
        "CreationTime": "2025-07-29T13:33:39.0347462Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured.gltf": {
        "FileHash": "7hlAu8PX+oXKuFUJvpOd5w==",
        "ModificationTime": "2025-07-29T13:32:52.3894391Z",
        "CreationTime": "2025-07-29T13:33:04.9759594Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200.partialdef": {
        "FileHash": "8JMtkMAbu1hUHt2FNBm6Eg==",
        "ModificationTime": "2025-07-29T13:35:45.6625740Z",
        "CreationTime": "2025-07-29T13:35:45.6625740Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod2.mwm": {
        "FileHash": "e0xqdUFYmQVCJQmIaGx05w==",
        "ModificationTime": "2025-07-29T13:34:09.6649030Z",
        "CreationTime": "2025-07-29T13:32:04.0728514Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod1.mwm": {
        "FileHash": "a5mwNJnCrSh36J/pVZg7oQ==",
        "ModificationTime": "2025-07-29T13:34:09.6669030Z",
        "CreationTime": "2025-07-29T13:32:04.0748527Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod1.mwm": {
        "FileHash": "KYaOIZkz04Vp5JKZWvf8ng==",
        "ModificationTime": "2025-07-29T13:34:37.8972871Z",
        "CreationTime": "2025-07-29T13:33:39.5567463Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod4.fbx": {
        "FileHash": "EkVJlXcB9pIhsWR8YvsMgA==",
        "ModificationTime": "2025-06-24T17:02:18.4681205Z",
        "CreationTime": "2025-07-29T13:32:02.5576538Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200.fbx": {
        "FileHash": "gZEf+3ivuN5mNMKm/hwYMg==",
        "ModificationTime": "2025-06-24T17:02:06.3630783Z",
        "CreationTime": "2025-07-29T13:32:02.5486539Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200_client.def": {
        "FileHash": "41bRP6JX4d4ijHOHjM2j8w==",
        "ModificationTime": "2025-07-29T13:35:46.1941021Z",
        "CreationTime": "2025-07-29T13:35:46.1941021Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod1.fbx": {
        "FileHash": "ZG/6v30kz8hSRXZQ6z2eyA==",
        "ModificationTime": "2025-06-24T17:02:06.3640783Z",
        "CreationTime": "2025-07-29T13:32:02.5536541Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod3.fbx": {
        "FileHash": "iSK4te/unL7j6cT4Mjvjgg==",
        "ModificationTime": "2025-06-24T17:02:23.8059322Z",
        "CreationTime": "2025-07-29T13:32:02.5566540Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod2.fbx": {
        "FileHash": "KgTFFkhdr+RdYol1fvPWAQ==",
        "ModificationTime": "2025-06-24T17:02:17.3750212Z",
        "CreationTime": "2025-07-29T13:32:02.5546539Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200_servercomposition.partialdef": {
        "FileHash": "sCV4UvrUEE+uR/LdSnmaUw==",
        "ModificationTime": "2025-07-29T13:39:07.1152004Z",
        "CreationTime": "2025-07-29T13:35:45.6951016Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200.def": {
        "FileHash": "lXcR4tgqHyiWNnrRVNLX5A==",
        "ModificationTime": "2025-07-29T13:35:46.1921017Z",
        "CreationTime": "2025-07-29T13:35:46.1921017Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed.fbx": {
        "FileHash": "V6Vm+rex4w8CqmKckCmM3Q==",
        "ModificationTime": "2025-06-24T17:02:06.3493633Z",
        "CreationTime": "2025-07-29T13:33:39.0377468Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200_server.partialdef": {
        "FileHash": "SdI+QBzPWiMm0F0YP+tV6w==",
        "ModificationTime": "2025-07-29T13:39:06.8561999Z",
        "CreationTime": "2025-07-29T13:35:45.7041039Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200_clientcomposition.def": {
        "FileHash": "wq6s1vOCdSceay8nW8UjxA==",
        "ModificationTime": "2025-07-29T13:39:07.6142012Z",
        "CreationTime": "2025-07-29T13:35:46.1931021Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod0.mwm": {
        "FileHash": "zQAHE8rea1MsnYmvCRJt+A==",
        "ModificationTime": "2025-07-29T13:34:37.8992882Z",
        "CreationTime": "2025-07-29T13:33:39.5587483Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed.bin": {
        "FileHash": "qMbusnsBfllZof/mOWhasQ==",
        "ModificationTime": "2025-06-24T17:02:17.6256643Z",
        "CreationTime": "2025-07-29T13:33:39.0367469Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\blockmodelcomponentdefinition.def": {
        "FileHash": "83AZ4/18H774n17wJchImA==",
        "ModificationTime": "2025-07-29T13:38:54.4869689Z",
        "CreationTime": "2025-07-29T13:38:32.1191375Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\blockmodelcomponentdefinition.def": {
        "FileHash": "83AZ4/18H774n17wJchImA==",
        "ModificationTime": "2025-07-29T13:38:54.6479681Z",
        "CreationTime": "2025-07-29T13:38:39.9129665Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200.mwm": {
        "FileHash": "IWXRDri823mNdqEMS8mI4Q==",
        "ModificationTime": "2025-07-29T13:34:09.6709029Z",
        "CreationTime": "2025-07-29T13:32:04.0788504Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod3.mwm": {
        "FileHash": "uVVA3SvBkfhFMep4lY3B7Q==",
        "ModificationTime": "2025-07-29T13:34:37.8942873Z",
        "CreationTime": "2025-07-29T13:33:39.5527482Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod4.mwm": {
        "FileHash": "fmhqpvWZHcKww9Y8lbss6A==",
        "ModificationTime": "2025-07-29T13:34:26.5492874Z",
        "CreationTime": "2025-07-29T13:33:05.4529590Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod0.mwm": {
        "FileHash": "iq4qU8fNlyYtD9JGwPC28Q==",
        "ModificationTime": "2025-07-29T13:34:26.5562879Z",
        "CreationTime": "2025-07-29T13:33:05.4659592Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod1.mwm": {
        "FileHash": "put0H9ldEdBI24jLbtNrLg==",
        "ModificationTime": "2025-07-29T13:34:26.5542881Z",
        "CreationTime": "2025-07-29T13:33:05.4639596Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod2.mwm": {
        "FileHash": "8NZW/Lu36uuX3tBDMk2evg==",
        "ModificationTime": "2025-07-29T13:34:26.5522877Z",
        "CreationTime": "2025-07-29T13:33:05.4569591Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200_server.def": {
        "FileHash": "Xqvp7v171UI5MUqnxN7eRA==",
        "ModificationTime": "2025-07-29T13:35:46.1951018Z",
        "CreationTime": "2025-07-29T13:35:46.1951018Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod3.mwm": {
        "FileHash": "OPgvCEP5MTx/BH1Div6bYw==",
        "ModificationTime": "2025-07-29T13:34:26.5502880Z",
        "CreationTime": "2025-07-29T13:33:05.4549589Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed_lod2.mwm": {
        "FileHash": "LpbSGPqgt5YRCxTn0ZkQoA==",
        "ModificationTime": "2025-07-29T13:34:37.8962876Z",
        "CreationTime": "2025-07-29T13:33:39.5547471Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed.gltf": {
        "FileHash": "eXAUvfyYsrXg5+bSAFB3KQ==",
        "ModificationTime": "2025-07-29T13:33:28.5748396Z",
        "CreationTime": "2025-07-29T13:33:39.0287470Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200.bin": {
        "FileHash": "CmmsOYLimgXk5F4ZqptM1Q==",
        "ModificationTime": "2025-06-24T17:02:16.3490842Z",
        "CreationTime": "2025-07-29T13:32:02.5596539Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\partial copy - hydrogenthruster200_client.partialdef": {
        "FileHash": "E+MCE1MfysVmpJZzJdN8SQ==",
        "ModificationTime": "2025-07-29T13:39:06.8452006Z",
        "CreationTime": "2025-07-29T13:35:45.6801018Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\nonfractured\\t1_hydrogenthruster200_lod0.mwm": {
        "FileHash": "SeP0xO6LNhZE7dwSmuj9jg==",
        "ModificationTime": "2025-07-29T13:34:09.6689032Z",
        "CreationTime": "2025-07-29T13:32:04.0768509Z"
      },
      "content\\t1\\hydrogen_thrusters\\200\\deformed\\t1_hydrogenthruster200_deformed.mwm": {
        "FileHash": "7nemfmQf/dCg/rrsSXDYEA==",
        "ModificationTime": "2025-07-29T13:34:37.9022882Z",
        "CreationTime": "2025-07-29T13:33:39.5617464Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured.model": {
        "FileHash": "+tQUVDZZg7jGm/no+m+GoA==",
        "ModificationTime": "2025-07-29T13:34:26.4862882Z",
        "CreationTime": "2025-07-29T13:33:05.0889589Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured.bin": {
        "FileHash": "qMbusnsBfllZof/mOWhasQ==",
        "ModificationTime": "2025-06-24T17:02:18.4863790Z",
        "CreationTime": "2025-07-29T13:33:04.9839590Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured.fbx": {
        "FileHash": "jxHv2R7wFC+VBDoptfpKxQ==",
        "ModificationTime": "2025-06-24T17:02:06.3620703Z",
        "CreationTime": "2025-07-29T13:33:04.9729587Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod3.fbx": {
        "FileHash": "G1fNI4As9mjdSDYnHILXmw==",
        "ModificationTime": "2025-06-24T17:02:21.4581422Z",
        "CreationTime": "2025-07-29T13:33:04.9809590Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod2.fbx": {
        "FileHash": "1ATXJe9OrOCX4n2zMITufg==",
        "ModificationTime": "2025-06-24T17:02:17.6256643Z",
        "CreationTime": "2025-07-29T13:33:04.9799591Z"
      },
      "assets\\t1\\hydrogen_thrusters\\200\\fractured\\t1_hydrogenthruster200_fractured_lod1.fbx": {
        "FileHash": "64rTnQ+v4VYrQUG11lKOjw==",
        "ModificationTime": "2025-06-24T17:02:06.3630783Z",
        "CreationTime": "2025-07-29T13:33:04.9779590Z"
      }
    }
  }
}